
body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.6;
    color: #545bb6;
    text-align: left;
    background-color: #fff;
}

/*----- Nav bar style -----*/

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 1.25rem 30px;
}

/*----- Nav bar style -----*/

.shape-blur-2b {
    top: 0;
    right: 0;
    left: 0;
}

@media (min-width: 768px){
.shape-blur-2b {
    bottom: 0;
    right: : 50%;
    left: auto;
}
}


/*----- Footer style -----*/

.footer-brand{
	max-width: 170px;
}

/*----- Wizard style -----*/

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 30px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

